<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="readme.txt" server="dunsmoredesign.com//httpdocs/" local="129636256560000000" remote="129641989800000000" />
<file name="screenshot-1.png" server="dunsmoredesign.com//httpdocs/" local="129636256560000000" remote="129641989800000000" />
<file name="screenshot-2.png" server="dunsmoredesign.com//httpdocs/" local="129636256560000000" remote="129641989800000000" />
<file name="screenshot-3.png" server="dunsmoredesign.com//httpdocs/" local="129636256560000000" remote="129641989800000000" />
<file name="raw-html-snippets.php" server="dunsmoredesign.com//httpdocs/" local="129636256560000000" remote="129641989800000000" />
<file name="readme.txt" server="davidmagic.net//httpdocs/" local="129636256560000000" remote="129655110000000000" />
<file name="screenshot-1.png" server="davidmagic.net//httpdocs/" local="129636256560000000" remote="129655110000000000" />
<file name="screenshot-2.png" server="davidmagic.net//httpdocs/" local="129636256560000000" remote="129655110000000000" />
<file name="screenshot-3.png" server="davidmagic.net//httpdocs/" local="129636256560000000" remote="129655110000000000" />
<file name="raw-html-snippets.php" server="davidmagic.net//httpdocs/" local="129636256560000000" remote="129655110000000000" />
</dwsync>